Apache2.4 and Php5.3 on Windows

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
Is anyone running that combination?  If so, is it stable?  I'm thinking
of upgrading my Apache installation from 2.2 to 2.4, but I do not want
to do so if there are open issues with Php5.3.

I also figure it's time I try using Php5.4

My development machine is running smoothly now and I'd like to keep it
that way.

 Chuck Anderson • Boulder, CO
 Turn Off, Tune Out, Drop In

Re: Apache2.4 and Php5.3 on Windows

Quoted text here. Click to load it

I have been running Apache 2.4.2 and PHP 5.3.10 for a few weeks now without
and problems. Just upgraded to PHP 5.3.12 today - so far so good.

I hope to try 5.4 soon.

Site Timeline